I agree to ElixirBot Terms of Service.

Before running bot, after starting gui, make sure bot is up to date. Also make sure you have installed java runtime environment x64 to run bot!